/*  WEBSITE LAYOUT  */
body {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	background: #36414F url(../images/background.jpg) 0px 0% repeat-x;
}

/*  wrappers  */
#wrapper {
	display: block;
	width: 100%;
	height: auto;
	clear: both;
}

/*  containers  */
#container {
	display: block;
	margin: 0px auto;
	padding: 0px;
	width: 919px;
	height: auto;
	clear: both;
	background: url(../images/background.jpg) center top repeat-y;
}

/*  styles  */
#banner {
	display: block;
	margin: 0px;
	padding: 0px;
	width: 919px;
	height: 128px;
	clear: both;
	background: url(../images/bannerBG.jpg) left top no-repeat;
}#logo {display:block;margin:0px;padding:0px;width:260px;height:128px;text-decoration:none;float:left;}

#flash {
	display: block;
	margin: 0px;
	padding: 0px;
	width: 919px;
	height: 304px;
	float: right;
	/*background: url(../images/flash.jpg) center top no-repeat;*/
}

#content {
	display: block;
	margin: 0px 0px 10px;
	padding: 10px 0px 0px;
	width: 919px;
	height: auto;
	float: left;
	background: #404D5D;
}

/*  information sections  */
#info, #infoBottom {
	display: block;
	position: relative;
	margin: 0px;
	padding: 26px 50px 20px;
	width: 819px;
	height: auto;
	float: left; z-index: 100;
	background: url(../images/infoBG.jpg) center top no-repeat;
}body#home #info{padding:26px 9px 20px;width:901px;}

#infoBottom{width:919px;height:218px;margin:-200px 0px 0px;padding:0px;background:url(../images/infoBottomBG.jpg) center bottom no-repeat;float:left;z-index:10;}

#heading{display:block;margin:0px;width:839px;padding:20px 40px 0px;}

#infoLeft {
	display: block;
	margin: 0px;
	padding: 0px 32px 0px 24px;
	width: 398px;
	height: auto;
	float: left;
	background: url(../images/borderR.jpg) top right repeat-y;
}body#contact #infoLeft{width:498px;background:none;padding:0px 0px 0px 0px;}

#infoMiddle {
	display: block;
	margin: 0px;
	padding: 0px 0px 0px;
	width: 919px;
	height: auto;
	float: left;
}

#infoRight {
	display: block;
	margin: 0px;
	padding: 0px 26px 0px 32px;
	width: 389px;
	height: auto;
	float: right;
}body#contact #infoRight{width:289px;padding:0px 0px 0px 32px;}

/*  other styles  */
p.list{display:block;width:305px;height:auto;background:url(../images/list.gif) 0px 9px no-repeat;margin:0px;padding:5px 0px 0px 15px;color:#FFFFFF;}
p.list a{color:#FFFFFF;text-decoration:none;}p.list a:hover{color:#FFFFFF;text-decoration:underline;}

/*  bottom  */
#bottom {
	display: block;
	margin: 0px 0px 5px;
	padding: 10px 9px;
	width: 901px;
	height: 78px;
	clear: both;
	text-align: left;
	background: #404D5D;
}
.bLeft{display:block;margin:0px;padding:0px 24px 0px 0px;width:430px;height:78px;float:left;}.bLeft img{float:left;padding:0px 20px 0px 0px;}
.bRight{display:block;margin:0px;padding:0px 0px 0px 32px;width:415px;height:78px;float:right;}.bRight img{float:right;padding:0px 0px 0px 20px;}


/*  footer  */
#footer {
	display: block;
	margin: 0px;
	padding: 0px;
	width: 919px;
	height: 73px;
	clear: both;
	background: url(../images/footerBG.jpg) center top no-repeat;
}
.footerL{display:block;margin:0px;padding:0px;width:300px;height:30px;float:left;}
.footerR{display:block;margin:0px;padding:0px;width:400px;height:30px;float:right;}
.footerL p,.footerR p{text-align:right;font-size:10px;color:#C9CACC;}.footerR a{color:#C9CACC;text-decoration:none;}.footerR a:hover{color:#C9CACC;text-decoration:underline;}

.seeclear {display:block;margin:0px;padding:0px;width:219px;height:30px;text-decoration:none;float:left;}
.seeclear a span {visibility: hidden;text-decoration:none;float:left;}
.seeclear a{width:219px;height:30px;text-decoration:none;float:left;color:#C9CACC;}
.seeclear a:hover{width:219px;height:30px;text-decoration:none;float:left;color:#C9CACC;}

/*  other  */
.imgTop {margin:0px 0px 10px;padding:0px;}
.imgBottom {margin:10px 0px 0px;padding:0px;}
.imgLeft {margin:0px 10px 0px;padding:0px;float:left;}
.imgRight {margin:0px 0px 0px 10px;padding:0px;float:right;}

.galleryInfo{width:800px;margin:0px auto;padding:60px 0px 30px;float:left;clear:both;}
.gallery{width:248px;margin:0px 8px 30px;padding:0px;float:left;}
.gallery p{font-family:Myriad Pro,Arial,Verdana;font-size:18px;font-weight:normal;color:#DBDBCF;}
.gallery img{border:6px solid #DBDBCF;}

ul, ul#list {
	display: block;
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 10px 0px;
	font-size: 12px;
	line-height: 16px;
	color: #FFFFFF;
	text-decoration: none;
	list-style:url(../images/list.gif);
}
ul#list {color:#005696;}

ol {
	display: block;
	margin: 0px 0px 0px 30px;
	padding: 0px 0px 10px 0px;
	font-size: 12px;
	line-height: 16px;
	color: #FFFFFF;
	text-decoration: none;
}
li{margin:0px 0px 5px;padding:0px;}


/*  Links Styles  */
a{color:#FFFFFF;text-decoration:underline;}a:hover{color:#FFFFFF;text-decoration:none;}

.hidden { visibility: hidden; display: none; }
